Skip to main content
DELETE
/
client
/
showers
/
{id}
/
installation
Abort installation test
curl --request DELETE \
  --url https://api.orbital-systems.com/client/showers/{id}/installation \
  --header 'x-api-key: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "timestamp": "<string>",
  "shower_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "test_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "included_tests": 123,
  "current_test": "<string>",
  "next_test": "<string>",
  "pass": true,
  "status": "<string>",
  "test_data": [
    "<unknown>"
  ],
  "version": 123,
  "created_at": "<string>",
  "updated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://orbitalsystems.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

id
string
required

The unique identifier for the shower

Response

Installation test aborted successfully

id
string<uuid>
timestamp
string
shower_id
string<uuid>
test_id
string<uuid>
description
string
included_tests
number
current_test
string
next_test
string
pass
boolean
status
string
test_data
any[]
version
number
created_at
string
updated_at
string